
Figure - Bug #112718
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】将应用的正常小窗拖动至其他角落（默认状态是左上角，现在拖动至其他三个
角落），松手后未变成mini模式,且页面显示不完整
2022-10-19 17:08 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-19

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

Reproducibility: Every time Fixed Version: 2022-10-26

Test Type: IT Root cause: 调用时序错误，小窗吸附之后没有更新缩放比

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开一个小窗的正常模式（如视频）

2、将应用的正常小窗拖动至其他角落（默认状态是左上角，现在拖动至其他三个角落）

【预期结果】

2、松手后页面显示正常，且小窗变为mini模式

【实际结果】

2、松手后未变成mini模式,且页面显示不完整

【复现率】

80%

【Log】

Log见附件

History

#1 - 2022-10-24 16:19 - DL FW-张挽强

- Status changed from New to ASSIGNED

- % Done changed from 0 to 80

- Resolution changed from -- to FIXED

- Root cause set to 调用时序错误，小窗吸附之后没有更新缩放比

#2 - 2022-10-24 20:55 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 80 to 100

- Fixed Version set to 2022-10-25

#3 - 2022-10-24 21:09 - DL FW-张挽强

- Assignee changed from CD TEST-方永红 to DL FW-张挽强
#4 - 2022-10-25 14:07 - DL FW-张挽强

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Fixed Version changed from 2022-10-25 to 2022-10-26

#5 - 2022-10-26 10:29 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221026.alpha

10.26  验证关闭

#6 - 2022-10-26 10:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157514 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed freeform  movement logic error1.Modify the freeform light sliding logic2.Modify the scale of the freeform movementTC-RID:

1201-0204601IssueID: TS-R-BUG-112718 TS-R-BUG-112773Change-Id: Ie5b8c39da6985c98ca0dc2e5de04b4c1a2c8166d

Files

Phone-STS40X190122 2022-10-19 17-06-06.mp4 13.7 MB 2022-10-19 CD TEST-方永红

1706.txt 9.46 MB 2022-10-19 CD TEST-方永红
